Subject: Electronic CP of HPR MIB

From: "Bill Kwan" <[email-masked]>
Date: Wed, 28 Aug 1996 00:40:00 +0000

Hi,

It has been over 2 weeks and I have not seen any objections or issues 
raised.  So I am declaring the HPR MIB electronic CP. Thanks.

Regards,
Bill
------- Forwarded Message Follows -------
Date:          Mon, 12 Aug 1996 16:39:25 -0400
Reply-to:      [email-masked]
From:          "Bill Kwan" <[email-masked]>
To:            [email-masked]
Subject:       Electronic CP of HPR MIB

Hi,

As we decided at AIW11, I am asking for an electronic CP of the
current HPR MIB. In two weeks (8/23), if there are no major
technical issues, I will declare it electronic CP. Thanks.

Regards,
Bill